body {}
p {}
td {}
.Heading  { color: gray; font-size: 14pt; font-family: "Courier New", Courier, Monaco, monospace; font-weight: bold; line-height: 20pt }
.SubHead  { color: gray; font-size: 12pt; font-family: "Courier New", Courier, Monaco, monospace; font-weight: bold; line-height: 20pt }
.Body  { font-size: 10pt; font-family: "Courier New", Courier, Monaco, monospace; line-height: 16pt; list-style-type: square }
#rollovertext { font-size: 10pt; font-family: "Courier New", Courier, Monaco, monospace; line-height: 16pt; list-style-type: square }
